=== debian/changelog ===
xjump (2.7) unstable; urgency=low

  * debian/ included in orig.tar.gz. Now no need diffs for debian.
  * Score 10 digitization refering to the Linux Japan.com patch.

 -- Masato Taruishi <taru@debian.org>  Thu, 19 Aug 1999 20:50:52 +0900

xjump (2.6.1-5) unstable; urgency=low

  * Fixed prerm for the problem removing score file anyway.

 -- Masato Taruishi <taru@debian.or.jp>  Sat, 20 Jun 1998 01:11:15 +0900

xjump (2.6.1-4) frozen-jp unstable-jp; urgency=low

  * Removed README.debian.

 -- Masato Taruishi <taru@debian.or.jp>  Fri, 12 Jun 1998 05:29:05 +0900

xjump (2.6.1-3) unstable; urgency=low

  * Fixed it so that the obsolete copyright file had stayed.

 -- Masato Taruishi <taru@debian.or.jp>  Fri,  5 Jun 1998 03:00:41 +0900

xjump (2.6.1-2) unstable; urgency=low

  * Fixed it with the bug original file not contain copyright file.

 -- Masato Taruishi <taru@debian.or.jp>  Thu,  4 Jun 1998 01:17:34 +0900

xjump (2.6.1-1) unstable; urgency=low

  * Licence changed into GPL.
  * New upstream verion.

 -- Masato Taruishi <taru@debian.or.jp>  Wed,  3 Jun 1998 02:38:59 +0900

xjump (2.6-3) unstable; urgency=low

  * Rebuild it associated with xfree86-freetype changes.

 -- Masato Taruishi <taru@debian.or.jp>  Tue, 26 May 1998 02:20:40 +0900

xjump (2.6-2) unstable; urgency=low

  * Move record file removing script to prerm. 
  * Change the maintainer's mail address and PGP key.

 -- Masato Taruishi <taru@debian.or.jp>  Tue, 19 May 1998 16:33:47 +0900

xjump (2.6-1) unstable; urgency=low

  * Initial Release.

 -- Masato Taruishi <taruis-m@jed.uec.ac.jp>  Wed, 25 Feb 1998 16:47:20 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "taru@debian.or.jp"
End:
