=== debian/control ===
Source: xjump
Section: games
Priority: optional
Maintainer: Masato Taruishi <taru@debian.or.jp>
Standards-Version: 2.3.0.1

Package: xjump
Architecture: any
Depends: ${shlibs:Depends}
Description: jumping game for X.
 A jumping game for X. The way to play this game is very simple,
 but nice game. What you do in this game is only to jump, jump and
 jump up above.
