## xjump 2.7.5

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 TARGET = /usr/games/
 
 # 쥳ɥեΥǥ쥯ȥ
-RECORD_DIR  = /var/lib/games/xjump
+RECORD_DIR  = /var/games/xjump
 
 #쥳ɥեΥե̾(ϥХʥޤޤ)
 RECORD_FILE  = $(RECORD_DIR)/record
