=== debian/changelog ===
xjump (2.7.5-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make the build reproducible by passing -n to gzip calls in debian/rules.
    (Closes: #777354)

 -- Chris Lamb <lamby@debian.org>  Tue, 10 Jan 2017 16:44:41 +0000

xjump (2.7.5-6.1) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #668495).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets to rules file.
  * Fix dh_desktop-is-deprecated (Lintian).
  * Fix description-synopsis-starts-with-article (Lintian).
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix maintainer-script-without-set-e *{rm,inst} (Lintian).
  * Fix desktop-entry-contains-encoding-key (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 06 May 2012 09:51:17 +0300

xjump (2.7.5-6) unstable; urgency=low

  * Build-depend on x11proto-core-dev instead of deprecated x-dev,
    closes: #515452.
  * Update compat to 7.
  * Update standards version to 3.8.0.

 -- Samuel Mimram <smimram@debian.org>  Mon, 16 Feb 2009 09:39:00 +0100

xjump (2.7.5-5) unstable; urgency=low

  * Updated 01_overflow.dpatch so that it is path-independent,
    closes: #483329.
  * Updated menu section to Games/Block.
  * Don't ignore errors when cleaning.
  * Updated standards version to 3.7.3.

 -- Samuel Mimram <smimram@debian.org>  Thu, 29 May 2008 00:35:11 +0200

xjump (2.7.5-4) unstable; urgency=low

  * Added ion theme to the package (thanks Johan Kiviniemi). See README.Debian
    for information about how to use it. Closes: #383567.

 -- Samuel Mimram <smimram@debian.org>  Sun, 17 Dec 2006 14:29:12 +0000

xjump (2.7.5-3) unstable; urgency=low

  * Added 05_unneded_deps.dpatch to remove extra dependencies on Xmu and Xext
    (thanks checklib).

 -- Samuel Mimram <smimram@debian.org>  Sat, 17 Jun 2006 22:14:55 +0000

xjump (2.7.5-2) unstable; urgency=low

  * New maintainer, closes: #374114.
  * Acknowledging NMUs,
    closes: #192979, #173216, #88315, #86737, #64498, #346771.
  * Corrected a typo in the manpage, closes: #195844.
  * Added a .desktop file.
  * Updated standards version to 3.7.2.

 -- Samuel Mimram <smimram@debian.org>  Sat, 17 Jun 2006 15:30:36 +0000

xjump (2.7.5-1.3) unstable; urgency=low

  * Non-maintainer upload to help xlibs-dev transition.
  * debian/control: Replace xlibs-dev build-dep. (Closes: #346771)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 16:52:27 +0100

xjump (2.7.5-1.2) unstable; urgency=low

  * NMU, maintainer blessed - thanks Masato
  * Kill all of the debmake crap and replace with debhelper.
      + Repair description.
      + Update to Standards-Version 3.5.10.
  * Make the highscore file gid games, g+w, and the xjump binary setgid games
  to comply with policy. (Closes: #173216, #192979)
  * Change the Makefile to respect CFLAGS.
  * Finally fix the autorepeat issue. (Closes: #64498, #86737)
  * Change prerm to a postrm and make it only do rm the highscore file on
    `purge'.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 26 May 2003 21:24:50 -0700

xjump (2.7.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add manpage for xjump. (Closes: #88315)

 -- Hwei Sheng Teoh <hsteoh@debian.org>  Sat, 23 Nov 2002 23:36:28 -0500

xjump (2.7.5-1) unstable; urgency=high

  * Oops. Fixed the missing argument bug in postinst.
    (closes: #130731)
  * I'd like to say thank you to Colin Watson <cjwatson@debian.org>
    who worked for Bug#92517.
  * Added debian/debuild.sh.
  * Rebuiling makes the icon file to be included (closes: #122732).

 -- Masato Taruishi <taru@debian.org>  Fri, 25 Jan 2002 12:24:28 +0900

xjump (2.7.4-1) unstable; urgency=high

  * xjump isn't a debian native package.
  * Moved record file to /var/games/ (closes: #92517)
    Urgency=high, because this is a release-critical-bug.

 -- Masato Taruishi <taru@debian.org>  Thu, 24 Jan 2002 20:41:18 +0900

xjump (2.7.3) unstable; urgency=low

  * Added Build-Depends on libxaw-dev (closes: #84649).

 -- Masato Taruishi <taru@debian.org>  Sun,  4 Mar 2001 01:57:15 +0900

xjump (2.7.2) unstable; urgency=low

  * Added an icon from Robert Cleaver Ancell (closes: #75874).
  * Addded Build-Depends.

 -- Masato Taruishi <taru@debian.org>  Mon, 20 Nov 2000 20:48:16 +0900

xjump (2.7.1) unstable; urgency=low

  * Rebuilt against new xpm4g-dev (closes: #67936).

 -- Masato Taruishi <taru@debian.org>  Fri, 18 Aug 2000 23:55:05 +0900
