=== debian/control ===
Source: xjump
Section: games
Priority: optional
Maintainer: Samuel Mimram <smimram@debian.org>
Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, libxaw7-dev
Standards-Version: 3.9.3

Package: xjump
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: jumping game for X
 The epitome of addictive and pointless games, xjump is simply a game
 where one jumps from one platform to a higher platform, over and over. If
 you can't keep up with the pace of jumping, the floor swallows you up and
 your game is over.
