=== debian/rules ===
#!/usr/bin/make -f
# Rewritten debian/rules for xjump by Joshua Kwan



build-arch: build
build-indep: build

build:
	dh_testdir
	make CFLAGS="-O2 -g -Wall"
	touch build

clean:
	dh_testroot
	dh_testdir
	make clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	make install DESTDIR=$(CURDIR)/debian/xjump
	install -m 644 -o root -g root xjump-icon.xpm debian/xjump/usr/share/pixmaps/
	cp debian/themes/* debian/xjump/usr/share/games/xjump/
	for i in debian/xjump/usr/share/games/xjump/*; do gzip -9n $$i; done
	cp debian/xjump.desktop debian/xjump/usr/share/applications/
	# Encoding is by default UTF-8
	sed -i '/Encoding=/d' debian/xjump/usr/share/applications/xjump.desktop

binary-indep:
	dh_testdir

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installdocs README.euc
	dh_installman debian/xjump.6
	dh_installchangelogs
	dh_installmenu
#	dh_desktop
	dh_link
	dh_strip
	dh_compress
	dh_fixperms

	chgrp games debian/xjump/var/games/xjump debian/xjump/usr/games/xjump
	chmod g+s debian/xjump/usr/games/xjump

	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean install
