## xjump 2.9.3

=== debian/changelog ===
xjump (2.9.3-1) unstable; urgency=medium

  * Team upload.
    Closes: #1082960 

  [ Andreas Tille ]
  * New upstream version
    Closes: #781106, #1075666, #352622, #680322, #438301
  * Maintain package in Debian Games team
    Closes: #1081188
  * Add Homepage
  * Add watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove deprecated Encoding key from desktop file debian/xjump.desktop.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package
      x11proto-core-dev with replacement x11proto-dev.
  * d/rules: Short dh
  * Remove debian/menu since there is a desktop file
  * Remove unused prerm
  * Enable hardening options

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    Closes: #958142

 -- Andreas Tille <tille@debian.org>  Mon, 21 Oct 2024 09:30:00 +0200
