=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: xjump
 Section: games
 Priority: optional
-Maintainer: Samuel Mimram <smimram@debian.org>
-Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, libxt-dev, x11proto-core-dev, libxaw7-dev
-Standards-Version: 3.9.3
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Samuel Mimram <smimram@debian.org>
+Build-Depends: debhelper-compat (= 13), libx11-dev, libxpm-dev, libxt-dev, x11proto-dev, libxaw7-dev
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/games-team/xjump
+Vcs-Git: https://salsa.debian.org/games-team/xjump.git
+Homepage: https://github.com/hugomg/xjump/
+Rules-Requires-Root: no
 
 Package: xjump
 Architecture: any
