=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --localstatedir=/var/games

override_dh_install:
	dh_install
	for i in debian/xjump/usr/share/games/xjump/*; do gzip -9n $$i; done
	mv debian/`dh_listpackages`/usr/bin debian/`dh_listpackages`/usr/games
	chmod g+s debian/`dh_listpackages`/usr/games/xjump
